Subject: Ticket Assigned - Refund
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sat, 14 Nov 2020 08:54:53 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Hi,

I have made a purchase online, the amount was debited from my account and the order did not go through. 

I have been asking for refund since September 7th and the call center is not acting professional about this case. 

I have been asked to send the attached photo today knowing that last week the call center manager told me that the amount is already in process to be refunded. 

When i called the call center today they told me that the case was not processed yet. 

I wonder how unprofessional your service is, and i need a clear answer if i can go collect the money in cash because i doubt that you are going to refund me my amount. 

Mohannad.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1675227